# # #
# /49/action_view_helpers.rb
# (c) 2011 Jan Lelis <mail@janlelis.de>. MIT License.
# See: https://rbjl.janlelis.com/49-railsrc-rails-console-snippets
# # #

#include ActionView::Helpers           # All Rails helpers
include ApplicationController._helpers # Your own helpers
#
# unfortunately that breaks some functionality (e.g. the named route helpers above)
#  so, look at actionpack/lib/action_view/helpers.rb and choose the helpers you need
#  (and which don't break anything), e.g.
include ActionView::Helpers::DebugHelper
include ActionView::Helpers::NumberHelper
include ActionView::Helpers::RawOutputHelper
include ActionView::Helpers::SanitizeHelper
include ActionView::Helpers::TagHelper
include ActionView::Helpers::TextHelper
include ActionView::Helpers::TranslationHelper
